// beditplot.h : main header file for the beditplot DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbeditplotApp
// See beditplot.cpp for the implementation of this class
//

class CbeditplotApp : public CWinApp
{
public:
	CbeditplotApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
